var resource = [
	{
		id:		"canon_logo",
		value:	"<img src=\"../frame_images/canon_logo.gif\" title=\"CANON\" />"
	},{
		id:		"title",
		value:	"imageRUNNER ADVANCE 4051 Series Service Manual Rev.1"
	},{
		id:		"guide_name",
		value:	"imageRUNNER ADVANCE 4051 Series Service Manual Rev.1"
	},{
		id:		"release_date",
		value:	"Jan. 2012"
	},{
		id:		"print",
		value:	"Print out this module"
	},{
		id:		"print_category",
		value:	"Print out this category"
	},{
		id:		"copy_rights",
		value:	"&copy;CANON Inc. All Rights Reserved."
	},{
		id:		"contents",
		value:	"Table of Contents"
	},{
		id:		"breadcrumbs_top",
		value:	"<a href=\"../frame_htmls/start.htm\" title=\"Top\">Top</a>"
	},{
		id:		"open_all",
		value:	"Show all details"
	},{
		id:		"close_all",
		value:	"Hide all details"
	},{
		id:		"wmv",
		msg:		"Video Clip"
	},{
		id:		"pdf",
		msg:		"Click Here for Printable PDF"
	},{
		replace_img:		"ダミーイラストファイル名",
		target_name:		"置き換えSWFファイル名（contentsフォルダからの相対パス。サブフォルダの下に配置する場合は、相対パスをスラッシュ区切り（例：subfolder/sample.swfなど）で指定。）",
		width:			"630",
		height:			"360"
	},{
		replace_img:		"ダミーイラストファイル名",
		target_name:		"置き換えWMVファイル名（contentsフォルダからの相対パス。説明省略。）"
	},{
		replace_img:		"ダミーイラストファイル名",
		target_name:		"置き換えPDFファイル名（contentsフォルダからの相対パス。説明省略。）"
	}
];